
{
  "worlds":
    {
      "diasporaWorld":
        {
          "category": "social network",
          "type": "macroblogging",
          "mascot": "dandelion",
          "dwellers": "diasporians",
          "descr": "The first diaspora* seeds were planted long ago in the land where milky haze embraces the towering peaks of mighty mountains. The dandelion's seeds flew round like parachutes in the wind, growing more network pods, spreading the idea of a federated social network far and wide. Today diaspora* network is a community project with a stable userbase and a defined development cycle. Many people have joined the diaspora clan in search of a macroblogging social platform that returns control to the users. At first glance diaspora* may seem quiet. But a curious eye and an open mind will find knowledge and kindred spirits here.",
          "reading":
            [
              {
                "title": "Planting a Seed: diaspora story part 1",
                "url": "https://medium.com/we-distribute/planting-a-seed-what-working-at-diaspora-was-like-cde26fa29364"
              },
              {
                "title": "Social networking the FOSS way with Diaspora",
                "url": "http://www.linux-magazine.com/Issues/2017/194/Diaspora"
              },
              {
                "title": "Wikipedia article",
                "url": "https://en.wikipedia.org/wiki/Diaspora_(social_network)"
              },
              {
                "title": "FOSDEM 2017 video about diaspora",
                "url": "https://archive.fosdem.org/2017/schedule/event/diaspora"
              }
            ]
        },
      "mastodonWorld":
        {
          "category": "social network",
          "type": "microblogging",
          "mascot": "mastodon, trumpet",
          "dwellers": "mastonauts, mastodonians",
          "communities": "List of instances by theme",
          "descr": "Under dark blue skies, amidst crystal blue lakes lies the land of Mastodon. Vast are its territories, light-hearted and frolicsome are its dwellers. Lout toots are heard from dawn till dusk all around the place, pineapple showers pour every now and then, though how pineapples appeared there no one knows. Young and motivated Mastodon grew quickly as an independent federated network and its development is still speedy. You'll find everything you want of a microblogging platform, and much more. There are numerous Mastodon instances dedicated to various interests, spheres of knowledge, regions and activities.",
          "reading":
            [
              {
                "title": "Two reasons why organizations should switch to self-hosting social media",
                "url": "https://medium.com/tootsuite/two-reasons-why-organizations-should-switch-to-self-hosting-social-media-9a1bbac45b69"
              },
              {
                "title": "Mastodon Timeline",
                "url": "http://ansuz.sooke.bc.ca/entry/335"
              },
              {
                "title": "Wikipedia article",
                "url": "https://en.wikipedia.org/wiki/Mastodon_(software)"
              }
            ]
        },
      "gnusocialWorld":
        {
          "category": "social network",
          "type": "microblogging",
          "mascot": "gnu",
          "dwellers": "GNU-socialites, GNU-hackers",
          "communities": "List of groups",
          "descr": "In the misty valley where crimson sunrise succeeds maroon sunset, among noble mountains and grovy hills are located the lands of GNU Social, founding fathers of free libre microblogging networks. Daring travellers and adventures have trodden these paths in search of a better free social platform. The network has a significant userbase and is abundant in plugins.",
          "reading":
            [
              {
                "title": "GNU social: Federation against the social model of Twitter",
                "url": "https://lasindias.blog/gnu-social-federation-against-the-social-model-twitter"
              },
              {
                "title": "Wikipedia article",
                "url": "https://en.wikipedia.org/wiki/GNU_social"
              }
            ]
        },
      "friendicaWorld":
        {
          "category": "social network",
          "type": "macroblogging",
          "mascot": "?",
          "dwellers": "friends",
          "communities": "List of forums",
          "descr": "Morning sun gilds swaying tree tops, warm wind makes subtle ripples on the waters. This is the land of hearty laughter, serene friendship, and brilliant conversations — cordial land of Friendica. Dwellers of this land can connect with all other federated networks, due to Friendica's support of common federated protocols. Its community is not large, but good-natured and helpful. Newcomers will feel right at home, as Friendica's layout and functionality include all common features of a mainstream social network familiar to most users.",
          "reading":
            [
              {
                "title": "Distributed social networking in 2017: a review",
                "url": "https://iwrotethislive.blogspot.ru/2017/11/distributed-social-networking-in-2017.html"
              },
              {
                "title": "Got Zot — Mike Macgirvin on building your own apps and protocols",
                "url": "https://medium.com/we-distribute/got-zot-mike-macgirvin-45287601ff19"
              },
              {
                "title": "Wikipedia article",
                "url": "https://en.wikipedia.org/wiki/Friendica"
              }
            ]
        },
      "ganggoWorld":
        {
          "category": "social network",
          "type": "macroblogging",
          "mascot": "GangGo (good-natured creature)",
          "dwellers": "ganggorians",
          "communities": "",
          "descr": "Swift and strong are the waters of the river making its way under the deep blue sky amidst gigantic mountain ranges. It is home to GangGo, the new federated social network written in GoLang. These lands are not densely populated yet, since the platform is in early Alpha stage. Soon it will add unique features, support ActivityPub, attract pioneering explorers and shine in all its glory.",
          "reading": ""
        },
      "socialhomeWorld":
        {
          "category": "social network",
          "type": "macroblogging",
          "mascot": "pony",
          "dwellers": "socialhomies",
          "communities": "",
          "descr": "Endless carpet of turquoise hills and deep blue waters, mingled with springgreen shimmering of Northern lights. No sound pierces the frosty air, except soft distant clopping of hooves. Quiet and radiant is the land of Socialhome, a federated network that lets one create ample home pages and federate content to thousands of users. Due to its column grid layout the platform is most suitable for image content. Socialhome has become part of the Fediverse only recently, but its ambitions are extensive and the protocols it is determined to support effectively connect it with the rest of the federated universe.",
          "reading":
            [
              {
                "title": "Faces of the Federation — Jason Robinson of Socialhome",
                "url": "https://medium.com/we-distribute/faces-of-the-federation-jason-robinson-of-socialhome-7f6aa0b77915"
              }
            ]
        },
      "hubzillaWorld":
        {
          "category": "social network",
          "type": "macroblogging",
          "mascot": "net of hubs",
          "dwellers": "hubzillians",
          "communities": "List of forums",
          "descr": "Cool salty breeze plays on the midnightblue waters of Hubzilla bay. Small islands are scattered across the bay, all interconnected, continuously exchanging news, gossip and latest experiments. This is the home to powerful nomads who implemented not only their own Zot protocol which in itself hides many interesting opportunities, but were wise enough to support other federated protocols, thus making their land fully connected with the outer Fediverse. The multi-purpose Hubzilla network may overwhelm with the number of its features, but to those who master it, all horizons are visible.",
          "reading":
            [
              {
                "title": "The Do-Everything System: An in-depth review of Hubzilla 3.0",
                "url": "https://medium.com/we-distribute/the-do-everything-system-an-in-depth-review-of-hubzilla-3-0-692204177d4e"
              },
              {
                "title": "Got Zot — Mike Macgirvin on building your own apps and protocols",
                "url": "https://medium.com/we-distribute/got-zot-mike-macgirvin-45287601ff19"
              }
            ]
        },
      "pleromaWorld":
        {
          "category": "social network",
          "type": "microblogging",
          "mascot": "?",
          "dwellers": "pleromates",
          "communities": "",
          "descr": "Magic stream flows across Pleroma land. Like elixir of life it powers everything around it, nourishing fragrant wild flowers, colouring the ground with everlasting spring. Amiable and talkative dwellers live here. Pleroma microblogging platform appeared only recently, and was quickly appreciated by the community for its low resource consumption and the ability to use it with different frontend layouts. New features are added quickly, while the support of ActivityPub protocol connects Pleroma users with people from other micro- and macro-blogging federated networks.",
          "reading":
            [
              {
                "title": "What is Pleroma",
                "url": "https://blog.soykaf.com/post/what-is-pleroma"
              },
              {
                "title": "ActivityPub in Pleroma",
                "url": "https://blog.soykaf.com/post/activity-pub-in-pleroma"
              },
              {
                "title": "Gopher Support in Pleroma",
                "url": "https://blog.soykaf.com/post/gopher-support-in-pleroma"
              },
              {
                "title": "Hacking the Pleroma: Elixir, Phoenix and a bit of ActivityPub",
                "url": "https://github.com/wimvanderbauwhede/limited-systems/wiki/Hacking-the-Pleroma:-Elixir,-Phoenix-and-a-bit-of-ActivityPub"
              },
              {
                "title": "Blushy-Crushy Fediverse Idol: A Chat with Lain about Pleroma",
                "url": "https://medium.com/we-distribute/blushy-crushy-fediverse-idol-a-chat-with-lain-about-pleroma-4ff578b99752"
              }
            ]
        },
      "postactivWorld":
        {
          "category": "social network",
          "type": "microblogging",
          "mascot": "?",
          "dwellers": "postActivists",
          "communities": "",
          "descr": "It was the dawn of the third age of Fediverse, eight years after the Matrix war. The OStatus project was a dream given form, it's goal — to give a place where people could work out their differences peacefully. It's a port of call, a home away from home, for free libre developers, stubborn hackers, persistent activists, and restless wanderers. It can be a dangerous place, but it is our last, best hope for peace. This is the story of the last of the OStatus networks. The year is 2018. The name of the place is postActiv.",
          "reading": ""
        },
      "aardwolfWorld":
        {
          "category": "social network",
          "type": "macroblogging",
          "mascot": "aardwolf",
          "dwellers": "?",
          "communities": "",
          "descr": "Under the dazzling sienna sun for miles and miles stretch Aardwolf lands. Its the home of craftsmen and groundbreakers, always willing to create something new, solid and consistent. Aardwolf is the newest federated network and still a work-in-progress. Its main goal is to be designed from the ground-up with privacy, security, and freedom in mind.",
          "reading": ""
        },
        "peertubeWorld":
        {
          "category": "federated network",
          "type": "video streaming",
          "mascot": "",
          "dwellers": "?",
          "communities": "",
          "descr": "PeerTube, a rich and fertile place reveling in warm orange sun rays, is home to visual creators and video gurus. As an alternative to centralized closed-source websites, PeerTube considers each user as a person, and not as a product to track, profile, and better sell available brain time. PeerTube's goal is to create a network of small interconnected video hosting providers. Users are free to choose the hoster of their videos according to terms of service and moderation policy. There are no obscure recommendation algorithms and no need to give away extended copyright to the platform. PeerTube video broadcasting is peer-to-peer (through WebRTC), so when other people are watching a PeerTube video at the same time as you, as long as your tab remains open, your browser shares bits of that video and you participate in a healthier use of the Internet. Videos hosted on PeerTube can be viewed directly from Mastodon and (soon) other Fediverse networks.",
          "reading": ""
        },
        "misskeyWorld":
        {
          "category": "social network",
          "type": "microblogging",
          "mascot": "?",
          "dwellers": "Miskist",
          "communities": "",
          "descr": "Up among young winds beneath a dome of stars rises Misskey. Apart from mainstream micro blogging features, this network has nice additions: emoji reactions, polls, recommended users, lists, server information, calendar, trends, tips for newcomers, and even gaming. User profile can be customized to show less or more available widgets. Misskey supports ActivityPub protocol, so users of Misskey can communicate with Mastodon, Friendica, Pleroma and Hubzilla. The project is in active development, parts of its interface have not been fully translated to other languages yet (main language is Japanese) — anyone can contribute translations and help the network.",
          "reading": ""
        }
    }
}
